
            
        
.l-669ef21b { position: relative; z-index: 5; }
.l-9ae73a10 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-3711fd1b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-aa9068df { display: none; }
.l-5aaef86a { font-size: 34px; margin-right: var(--size-xxs); }
.l-804fd555 { font-size: 24px; font-weight: 600; }
.l-ae96b859 { margin-left: auto; margin-right: auto; }
.l-ae96b859.active { display: block; }
.l-968a771b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-48ca9ecb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-48ca9ecb:hover { text-decoration: underline; }
.l-23389197 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-a3dc44ec { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-9ae73a10 { height: 80px; }
.l-aa9068df { display: flex; }
.l-b4fda967 { display: none; }
.l-ae96b859 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-ae96b859.active { display: block; }
.l-968a771b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-23389197 { display: flex; }
 }@media screen and (max-width: 576px) { .l-9ae73a10 { justify-content: space-between; }
.l-5aaef86a { font-size: 28px; }
.l-804fd555 { font-size: 20px; }
.l-ae96b859 { width: 100%; }
 }
.l-316f7ad5 { overflow: hidden; }
.l-289f338f { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-4a50a9f8 { margin-top: auto; }
.l-57a45158 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-22a24076 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-289f338f { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-57a45158 { flex: auto; }
.l-22a24076 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-57a45158 { text-align: center; align-items: center; }
 }
.l-835ecc4e { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-25a8a23d { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-ddce39d3 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-ddce39d3 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-835ecc4e { padding: 0; flex-direction: column-reverse; }
.l-25a8a23d { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-ddce39d3 { text-align: center; }
 }
.l-8b5b686f { text-align: center; }

.l-6f069530 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-90a1559b { flex: 1; }
.l-4232bd23 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-2a89f309 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-9cebdf51 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-6f069530 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-90a1559b { text-align: center; }
.l-9cebdf51 { font-size: 32px; flex: 0 0 35px; }
 }
.l-04e5849f { width: 60%; }
.l-8cdd8a28 { padding: var(--size-s) var(--wrapper-padding); }
.l-303db70c { display: flex; justify-content: flex-start; }
.l-303db70c svg { fill: var(--color-secondary); }
.l-c07927ed { justify-content: flex-end; }
.l-4e0b9875 { padding: 0 var(--wrapper-padding); }
.l-a7fea2fa { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-04e5849f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b48d057d { flex-direction: column; }
.l-303db70c svg { transform: scale(0.6); }
.l-4e0b9875 { padding: 0 50px 0 50px; }
.l-a7fea2fa { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-4e0b9875 { padding: 0; }
.l-a7fea2fa { padding: 0; }
 }
.l-a3f5bc83 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-8ee30c1e { text-align: center; }
.l-a3f5bc83 { column-count: 1; }
 }
.l-1874c7f3 { display: flex; align-items: center; gap: var(--size-m); }
.l-e9d98643 { flex: 1; }
.l-be48059e { flex: 1; }
@media screen and (max-width: 768px) { .l-1874c7f3 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-be48059e { text-align: center; }
 }
.l-58a315f5 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-731ff8cd { flex: 1; }
.l-6ae7185c { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c7bc1b43 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-95991f6c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-58a315f5 { flex-direction: column; gap: var(--size-m); }
.l-731ff8cd { text-align: center; }
 }@media screen and (max-width: 576px) { .l-6ae7185c { gap: var(--size-s); }
.l-c7bc1b43 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-89bf89ce { display: flex; gap: var(--size-s); }
.l-89bf89ce * { flex: 1; }
.l-4f950257 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-2f5675aa { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-89bf89ce { text-align: center; }
.l-4f950257 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-89bf89ce { flex-direction: column; gap: var(--size-xs); }
 }
.l-297d73bf { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-297d73bf { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-297d73bf { padding: var(--size-s); }
 }
.l-a4c1bf17 { padding: 0; }
@media screen and (max-width: 1280px) { .l-b81ffa64 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-a4c1bf17 { padding: 0 var(--wrapper-padding); }
.l-2ddff0b2 { column-count: 1; }
.l-b81ffa64 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-2ddff0b2 { text-align: center; }
 }
.l-2258811f { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-258f2539 { padding: 0 var(--wrapper-padding); }
.l-4d47c677 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-4d47c677::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-e3e16b8c { width: 50%; }
.l-50938b0a { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-e2598a78 { flex: 1; }
.l-8215d080 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-b2668611 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-ed8910e1 { padding: var(--section-padding); 0 }
.l-2258811f { padding: 0; min-height: auto; gap: var(--size-m); }
.l-258f2539 { display: flex; flex-direction: column-reverse; }
.l-4d47c677 { position: relative; margin-top: var(--size-m); }
.l-4d47c677::after { display: none; }
.l-e3e16b8c { width: 100%; color: var(--color-text-dark); }
.l-e2598a78 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-8215d080 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-e3e16b8c { text-align: center; }
.l-50938b0a { flex-direction: column; }
.l-e2598a78 { flex: auto; text-align: center; }
.l-8215d080 { align-items: center; }
 }
.l-1bc8b7bb { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a3ee20a9 { flex: 0 0 45%; position: relative; }
.l-90a38642 { flex: 1; position: relative; z-index: 1; }
.l-43d5e9e5 { user-select: none; }
.l-43d5e9e5[open] .l-9b3b8e3b { transform: rotate(45deg); }
.l-39e953cb { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-39e953cb::-webkit-details-marker { display: none; }
.l-9b3b8e3b { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-9b3b8e3b svg { fill: var(--color-primary); }
.l-17e81be6 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-39e953cb { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-9b3b8e3b { width: 24px; height: 24px; }
.l-9b3b8e3b svg { width: 16px; height: 16px; }
.l-17e81be6 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-1bc8b7bb { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-a3ee20a9 { flex: 0; }
.l-90a38642 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-a3ee20a9 { text-align: center; }
.l-90a38642 { max-width: inherit; width: 100%; }
 }
.l-ee3fe33d { display: flex; align-items: center; gap: var(--size-m); }
.l-5f69a497 { flex: 1; }
.l-6308dfd6 { flex: 1; }
@media screen and (max-width: 768px) { .l-ee3fe33d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-6308dfd6 { text-align: center; }
 }
.l-7129df7f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-7129df7f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-7129df7f { padding: var(--size-s); }
 }
.l-b9ea7286 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-b9ea7286::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-9621ced8 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-9621ced8::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-beb55a38::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-ab5e291a { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-cf2d9fa6 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-c09c1d83 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-e0dc2ab3 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-fbe7cade { padding-bottom: 37px; }
.l-fbe7cade::before { bottom: 0; }
.l-749005e9 { padding-top: 35px; }
.l-749005e9::before { top: 0; }
@media screen and (max-width: 768px) { .l-b9ea7286 { flex-direction: column; }
.l-b9ea7286::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-7200466a { width: 50%; }
.l-ab5e291a { margin: 0; align-self: initial; }
.l-cf2d9fa6 { order: 2; margin-left: auto; align-self: initial; }
.l-c09c1d83 { order: 3; align-self: initial; }
.l-e0dc2ab3 { margin-left: auto; align-self: initial; }
.l-9621ced8 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-9621ced8::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-fbe7cade { padding-bottom: var(--size-xs); }
.l-749005e9 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-749005e9::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-b9ea7286::before { left: 0; }
.l-7200466a { width: 100%; }
.l-ab5e291a { margin: 0; }
.l-cf2d9fa6 { margin: 0; }
.l-c09c1d83 { margin: 0; }
.l-e0dc2ab3 { margin: 0; }
.l-9621ced8 { padding-left: var(--size-s); }
.l-9621ced8::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-fbe7cade { margin: 0; padding-top: 35px; }
.l-749005e9 { padding-top: 35px; }
 }
.l-76d7091e { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-24bc4598 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-4ebe9cab { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-5f0cef1f { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-64a8cfbf { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-fa3bbdc0 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-011f43c4 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-673b40e2 { fill: var(--color-text); }
.l-866e5ff2 { stroke: var(--color-text); }
.l-310dbe57 { stroke: var(--color-text); }
.l-fef4752b { display: flex; flex-direction: column; }
.l-6f5f8561 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-76d7091e { flex-direction: column; }
.l-25e6f355 { margin-top: 0; }
.l-4ebe9cab { flex: 1; }
.l-6f5f8561 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-fef4752b { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-24bc4598 { align-items: center; text-align: center; }
.l-4ebe9cab { padding: var(--size-s); }
.l-5f0cef1f { transform: translateY(var(--size-xl)); }
.l-64a8cfbf { flex-direction: column; align-items: center; }
.l-6f5f8561 { height: 370px; }
 }
.l-4fac678b { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-188856ae { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-75d4f3c8 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-bcf25d46 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-b97a0cf8 { display: flex; justify-content: flex-start; }
.l-8e625219 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-af33df0b { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-882e37fb { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c8e4042d { font-size: 36px; margin-right: var(--size-xs); }
.l-0ac75df3 { font-size: 24px; font-weight: 600; }
.l-f3aa0e4b { flex: 1; }
.l-f069f22f { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-8a3a6417 { margin-left: var(--size-s); }
.l-83b0a0c9 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b7f9e616 { flex-direction: column; gap: var(--size-xl); }
.l-882e37fb { flex: auto; }
.l-75d4f3c8 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-2c969550 { margin-top: 0; }
.l-8a3a6417 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-188856ae { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-bcf25d46 { flex: auto; width: 100%; text-align: center; }
.l-a1dd3941 { text-align: center; }
.l-f069f22f { flex-direction: column; align-items: center; }
.l-75d4f3c8 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-f0920f92 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-f0920f92 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-f0920f92 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-42409276 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-3e486e11 { display: block; }
.l-0c4a5ab5 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-42409276 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-0c4a5ab5 { gap: var(--size-xxs); }
.l-a3c7c037 { width: 100%; }
 }

            
        
.l-d9466972 { position: relative; z-index: 5; }
.l-0932e8eb { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-a96f3b81 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-23df7f25 { display: none; }
.l-07913c17 { font-size: 34px; margin-right: var(--size-xxs); }
.l-97ae20b4 { font-size: 24px; font-weight: 600; }
.l-a406aebb { margin-left: auto; margin-right: auto; }
.l-a406aebb.active { display: block; }
.l-88f7701f { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-6e4ba8af { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-6e4ba8af:hover { text-decoration: underline; }
.l-7ccda4c7 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-5b1457bb { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-0932e8eb { height: 80px; }
.l-23df7f25 { display: flex; }
.l-04f4faef { display: none; }
.l-a406aebb { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-a406aebb.active { display: block; }
.l-88f7701f { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-7ccda4c7 { display: flex; }
 }@media screen and (max-width: 576px) { .l-0932e8eb { justify-content: space-between; }
.l-07913c17 { font-size: 28px; }
.l-97ae20b4 { font-size: 20px; }
.l-a406aebb { width: 100%; }
 }
.l-aaf63b03 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-fa29d5da { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-55e11bf7 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-e0490805 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-c7ca07fa { display: flex; justify-content: flex-start; }
.l-15c2a10e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-1d5cc8a7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-30cfb701 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a8976014 { font-size: 36px; margin-right: var(--size-xs); }
.l-11b40463 { font-size: 24px; font-weight: 600; }
.l-3a12247e { flex: 1; }
.l-ce8d8147 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-7e9326b3 { margin-left: var(--size-s); }
.l-9f9d43b2 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8359abd6 { flex-direction: column; gap: var(--size-xl); }
.l-30cfb701 { flex: auto; }
.l-55e11bf7 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-6e5332d8 { margin-top: 0; }
.l-7e9326b3 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-fa29d5da { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-e0490805 { flex: auto; width: 100%; text-align: center; }
.l-97e98d3f { text-align: center; }
.l-ce8d8147 { flex-direction: column; align-items: center; }
.l-55e11bf7 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-ceee016d { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-ceee016d svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-ceee016d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-14f458d8 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-8ace104c { display: block; }
.l-e567fcc2 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-14f458d8 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-e567fcc2 { gap: var(--size-xxs); }
.l-cd79484f { width: 100%; }
 }
.l-10692192 * + * { margin-top: var(--size-xs); }
.l-10692192 ul { list-style: disc; }
.l-10692192 ul li { margin-left: 16px; }

.l-2602d079 * + * { margin-top: var(--size-xs); }
.l-2602d079 ul { list-style: disc; }
.l-2602d079 ul li { margin-left: 16px; }

.l-53e63129 * + * { margin-top: var(--size-xs); }
.l-53e63129 ul { list-style: disc; }
.l-53e63129 ul li { margin-left: 16px; }
